Konqueror and ssl

Björn Lindberg d95-bli at nada.kth.se
Mon Apr 2 15:07:46 PDT 2001


On Mon, 2 Apr 2001, Chris Delnooz wrote:

> On Monday 02 April 2001 19:59, you wrote:
> > On Monday 02 April 2001 13:46, Chris Delnooz wrote:
> > > the why does the openssh hint say you need ssl installed before you can
> > > install ssh? And it says <quote>OpenSSH is using OpenSSL for all its
> > > crypto-related tasks </quote>
> >
> > Because the problem here is not that OpenSSL isn't installed correctly, it
> > is because Konqueror doesn't link to it.
>
> ack, but how can i find out where things go wrong? configure reports:
>
> checking for OpenSSL... libraries /usr/lib, headers /usr/include
> checking whether OpenSSL uses rsaref... no

I can't be of much help, but I can tell you that I have no problem using
https-sites with konqueror on my box. I use kde 2.1 and openssl 0.9.6.

How does the corresponding entrie in config.h & config.cache look?


Björn



-- 
Unsubscribe: send email to lfs-apps-request at linuxfromscratch.org
and put unsubscribe in the subject header of the message




More information about the blfs-support mailing list